Subject: Re: [PATCH net-next 0/3] cxgb4vf: fixes for several small issues discovered by QA

From: Casey Leedom <[email-masked]>
Date: Tue, 20 Jul 2010 08:50:40 -0700

| From: David Miller <[email-masked]>
| Date: Monday, July 19, 2010 08:40 pm
| 
| From: Casey Leedom <[email-masked]>
| Date: Mon, 19 Jul 2010 18:12:10 -0700
| 
| >   A couple of small (but important) fixes discovered by our QA people. 
| >   I've also
| > 
| > included a patch to add myself as the maintainer of cxgb4vf in the
| > MAINTAINERS file which I think is the protocol but please correct me if
| > changes to that file are usually performed by someone else.
| 
| Well, where are they?

  Oops!  Sorry!!  It was my first effort at using "git send-email" and in my manic 
attempt to make sure I wasn't screwing it up I had directed the patches to 
myself to verify that the process worked and then forgot to change the To: 
address to [email-masked] in my "real attempt."

  Patches coming forthwith.

Casey